BODY {
	BACKGROUND-COLOR: #ffffff; marginheight: 0; topmargin: 0; marginwidth: 0; leftmargin: 0
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
TD.TELbordertd6 {
	BORDER-RIGHT: #44721b 1px solid; BORDER-TOP: #44721b 1px solid; BORDER-LEFT: #44721b 1px solid; BORDER-BOTTOM: #44721b 1px solid; empty-cells: show
}
.FETtesto {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.FETbianco {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.FETgrigio {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.FETtitolo {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.FETarancio {
	FONT-SIZE: 11px; COLOR: #f09203; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
